Bug 1117982 - Fix hyphens used as minus signed and other manpage mistakes
Summary: Fix hyphens used as minus signed and other manpage mistakes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 18:48 UTC by Noriko Hosoi
Modified: 2015-03-05 09:35 UTC (History)
4 users (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:35:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Noriko Hosoi 2014-07-09 18:48:53 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47844

another patch from Benjamin Drung.

Comment 3 Noriko Hosoi 2014-10-21 17:24:44 UTC
Check the following man pages and if the minus signs are used properly, the fix is verified.

man1/ds-logpipe.py.1 (5 diffs)
man1/logconv.pl.1 (2 diffs)
man1/repl-monitor.1 (1 diff)
man8/bak2db.8 (2 diffs)
man8/bak2db.pl.8 (2 diffs)
man8/cleanallruv.pl.8 (2 diffs)
man8/db2bak.8 (2 diffs)
man8/db2bak.pl.8 (2 diffs)
man8/db2index.8 (2 diffs)
man8/db2index.pl.8 (2 diffs)
man8/db2ldif.8 (3 diffs)
man8/db2ldif.pl.8 (3 diffs)
man8/dbverify.8 (2 diffs)
man8/dn2rdn.8 (2 diffs)
man8/fixup-linkedattrs.pl.8 (2 diffs)
man8/fixup-memberof.pl.8 (2 diffs)
man8/ldif2db.8 (3 diffs)
man8/ldif2db.pl.8 (4 diffs)
man8/ldif2ldap.8 (2 diffs)
man8/monitor.8 (2 diffs)
man8/ns-accountstatus.pl.8 (2 diffs)
man8/ns-activate.pl.8 (3 diffs)
man8/ns-inactivate.pl.8 (3 diffs)
man8/ns-newpwpolicy.pl.8 (3 diffs)
man8/restoreconfig.8 (2 diffs)
man8/saveconfig.8 (2 diffs)
man8/schema-reload.pl.8 (3 diffs)
man8/suffix2instance.8 (2 diffs)
man8/syntax-validate.pl.8 (3 diffs)
man8/upgradedb.8 (2 diffs)
man8/upgradednformat.8 (2 diffs)
man8/usn-tombstone-cleanup.pl.8 (2 diffs)
man8/verify-db.pl.8 (2 diffs)
man8/vlvindex.8 (2 diffs)

Comment 4 Amita Sharma 2015-01-07 07:52:27 UTC
checked pages randomly according to https://fedorahosted.org/389/attachment/ticket/47844/fix-manpages.patch
Marking as VERIFIED.

Comment 6 errata-xmlrpc 2015-03-05 09:35:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0416.html


Note You need to log in before you can comment on or make changes to this bug.